Bug 964454 - [abrt] rhythmbox-2.98-4.fc18: remove_child: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.98-4.fc18: remove_child: Process /usr/bin/rhythmbox was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:b720af6cafbcf82a32329cf31ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 14:56 EDT by hx
Modified: 2014-02-05 16:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:26:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.85 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: core_backtrace (1.95 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: dso_list (26.98 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: environ (1.59 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: maps (154.87 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: open_fds (3.21 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details
File: xsession_errors (4.83 KB, text/plain)
2013-05-18 14:56 EDT, hx
no flags Details

  None (edit)
Description hx 2013-05-18 14:56:04 EDT
Description of problem:
Used to Import music files from SAMBA share on MS Win 7 x64 machine.

Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        rhythmbox '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01.- Eros Ramazzotti - terra promessa - [www.pctorrent.com].mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 Ai Se Eu Te Pego.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 Arms.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 - Born To Die-1.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 Can\'t Get You Out of My Head.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 It\'s Time.mp3' /run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/001_Led_Zeppelin_-_Stairway_To_Heaven.mp3 '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 - Material Girl.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 More Than This.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 Payphone (feat. Wiz Khalifa).mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 Read All About It (feat. Emeli Sa.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 Red.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 She\'s Got Nothing On.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 Somebody That I Used to Know (fea.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01  Spice Girls - Wannabe.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/01 We Are Young (feat. Janelle Monae).mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/02 All the Lovers.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/02 - Angel.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/02 - james blunt - you\'re beautiful.mp3' /run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/002_Nazareth_-_Love_Hurts.mp3 '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/02 - Off To The Races-1.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/02  Spice Girls - Say You\'ll Be There.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/02 Stars.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03.- Eros Ramazzotti - adesso tu - [www.pctorrent.com].mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03 - Blue Jeans-1.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03 Dangerous.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03 - Like A Virgin.mp3' /run/user/1000/gvfs/smb-share:server=viestur'c/Travel/3OH!3 - Don\'t Trust Me.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/3OH!3 - Starstrukk.mp3' /run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/003_Scorpions_-_When_The_Smoke_Is_Going_Down.mp3 '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03  Spice Girls - 2 Become 1.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03 - Try.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03 Wow.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/03 - Zombie.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/04 Dressed For Success.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/04 - Ode To My Family.mp3' '/run/user/1000/gvfs/smb-share:server=viesturs-pc,share=users/Public/Music/Travel/04 - Over And Over.mp3' /run/user/1000/gvfs/smb-share:server=v
crash_function: remove_child
executable:     /usr/bin/rhythmbox
kernel:         3.9.2-200.fc18.x86_64
runlevel:       N 5
uid:            1000
ureports_counter: 1
var_log_messages: May 18 20:41:18 KOMPIIC abrt[4431]: Saved core dump of pid 3352 (/usr/bin/rhythmbox) to /var/tmp/abrt/ccpp-2013-05-18-20:41:11-3352 (2679336960 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #4 remove_child at rhythmdb-tree.c:1511
 #6 remove_entry_from_album at rhythmdb-tree.c:1532
 #7 rhythmdb_tree_entry_delete at rhythmdb-tree.c:1700
 #8 rhythmdb_entry_delete at rhythmdb.c:3705
 #9 import_error_update_availability at rhythmdb-song-entry-types.c:199
 #11 do_next_not_found_idle at rb-shell-player.c:3445
 #15 g_main_context_iteration at gmain.c:3351
 #16 g_application_run at gapplication.c:1624

Potential duplicate: bug 705972
Comment 1 hx 2013-05-18 14:56:10 EDT
Created attachment 749692 [details]
File: backtrace
Comment 2 hx 2013-05-18 14:56:14 EDT
Created attachment 749693 [details]
File: cgroup
Comment 3 hx 2013-05-18 14:56:16 EDT
Created attachment 749694 [details]
File: core_backtrace
Comment 4 hx 2013-05-18 14:56:19 EDT
Created attachment 749695 [details]
File: dso_list
Comment 5 hx 2013-05-18 14:56:23 EDT
Created attachment 749696 [details]
File: environ
Comment 6 hx 2013-05-18 14:56:25 EDT
Created attachment 749697 [details]
File: limits
Comment 7 hx 2013-05-18 14:56:33 EDT
Created attachment 749698 [details]
File: maps
Comment 8 hx 2013-05-18 14:56:39 EDT
Created attachment 749699 [details]
File: open_fds
Comment 9 hx 2013-05-18 14:56:42 EDT
Created attachment 749700 [details]
File: proc_pid_status
Comment 10 hx 2013-05-18 14:56:44 EDT
Created attachment 749701 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 08:36:47 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:26:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.